V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Tumblr
V2EX  ›  macOS

Proxifier 在 Bug Sir 11.1 下是否还会五国?

  •  
  •   Tumblr · 140 天前 · 1206 次点击
    这是一个创建于 140 天前的主题,其中的信息可能已经有所发展或是发生改变。

    首先呼叫 @codingbody,有没有在 11.1 中用 Proxifier 呢?
    我的在报错中从来没出现过 Proxifier 相关的信息,但最后确实是干掉 Proxifier 就解决了。

    也有和 Proxifier 官方反馈过,得到的答复是:

    It has introduced a new API that is not stable. Proxifier for Mac v3 uses this API. Unfortunately, we cannot fix it from our end and we are waiting for Apple to fix this.

    所以只能等 Apple 修复了。目前推出了 11.1 的正式版,有人试过 Proxifier v3 是否可以正常使用了?

    最后。。。不要纠结是四国还是六国了。。。感觉五国说习惯了。

    14 条回复    2020-12-18 00:32:32 +08:00
    codingbody
        1
    codingbody   140 天前 via iPhone
    我已经不用 proxifier 啦。
    一来是没有付费,只能试用 30 天;
    二来之前用 surge 不能解决的问题,已经解决了。
    https://www.v2ex.com/t/718062
    YouLMAO
        2
    YouLMAO   140 天前 via Android
    我用 ssh sock5 proxy
    Tumblr
        3
    Tumblr   140 天前
    @YouLMAO #2 我目前用的也是 ShadowsocksX-NG-R8,不过这个不如 Proxifier 方便管理。
    Tumblr
        4
    Tumblr   140 天前
    @codingbody #1 Surge 太贵了。。。Proxifier 有 discount 可以在 20 刀左右买到。
    我找他们的 support 问一下,也看看 reddit 和 sof 有没有相关讨论。
    qihu3721
        5
    qihu3721   140 天前
    @Tumblr 我在网上搜到如下评论,你可以试试 2.28
    https://www.proxifier.com/download/bigsur/v2exp.html

    3.x 版本有非常之多的 bug,不明白官方为什么要发布这个版本 !
    2.28.4 版本,支持 Big Sur,稳如老狗。
    aibangjuxin
        6
    aibangjuxin   140 天前
    @YouLMAO 要按照应用来分的话,这个世硬伤,比如电报还好,支持直接配置代理,很多应用都没有网络代理配置选项
    yytbob
        7
    yytbob   140 天前
    macOS 11.1 + Proxifer 3.4,目前还算稳定没有问题
    Tumblr
        8
    Tumblr   140 天前
    @yytbob #7 感谢!晚上我回去试一下。
    Tumblr
        9
    Tumblr   140 天前
    @qihu3721 #5 不太喜欢这个 UI 。。。虽然也几乎不打开看。。。
    codingbody
        10
    codingbody   140 天前 via iPhone
    @Tumblr proxifier 还有个我不喜欢的点,启动后一直占在 dock 栏
    Tumblr
        11
    Tumblr   140 天前
    @codingbody #10 对,所以 Windows 版从 4.0.3 开始可以 run as service,我觉得简直是质变进步!
    MLawliet
        12
    MLawliet   139 天前
    11.0.1 出现的端口无法绑定的问题,11.1 修复了,但 chrome 不知道怎么回事打不开网页,safari 正常
    目前看就剩 chrome 的问题了,可能只是我个例
    用的 v3.4
    Maxxxxyu
        13
    Maxxxxyu   139 天前
    用 2.28 那个版本没问题,而且可以用以前的授权
    Tumblr
        14
    Tumblr   139 天前
    @codingbody #10 貌似 v3 有后台运行的功能了。


    我在体验 v3 现在是不是稳定了。
    关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3448 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 22ms · UTC 06:04 · PVG 14:04 · LAX 23:04 · JFK 02:04
    ♥ Do have faith in what you're doing.